$("#search_projects_result_list").html("");
$("#search_projects_result_list").append('<ul class="ml5">');

<% @projects.each do |project|%>
    link = "<li><label><input type='checkbox'class='mr5 fl mt3' name='projectNames[]' value='<%=project.id%>'/><span class='search_org fl'> <%=project.name %> </span></label></li><div class='cl mt5'></div>";
    $("#search_projects_result_list").append(link );
<%end %>
$("#search_projects_result_list").append('</ul>')

